[Rainmeter]
Author=Yus
Update=1000


;--------------------------->--Measures-->
[MeasureTest]
Measure=Calc
Formula=59

[MeasureTime]
Measure=Time

[MeasureWeek]
Measure=Time
Format=%A
Substitute="Monday":"Понедельник",  "Tuesday":"Вторник",  "Wednesday":"Среда", "Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeasureDate]
Measure=Time
Format=%d
;--------------------------->--Meters-->

[BG]
Meter=Image
ImageName=Clock2.png
X=0
Y=0

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
StringAlign=Center
StringStyle=Bold
FontFace=Palatino Linotype
FontSize=12
FontColor=255,255,255,150
X=154
Y=88
AntiAlias=1

[MeterDate]
Meter=String
MeasureName=MeasureDate
StringAlign=Center
StringStyle=Bold
FontFace=Visitor TT1 BRK
FontSize=14
FontColor=255,255,255
X=203
Y=142
AntiAlias=1

[ImageDD]
Meter=Image
ImageName=DD.png
X=171
Y=129

[MeterHour]
Meter=Rotator
MeasureName=MeasureTime
;MeasureName=MeasureTest
ImageName=hour.png
ImageAlpha=200
StartAngle=6.281
RotationAngle=6.281
ValueReminder=43200
W=300
H=300
OffSetY=150
OffSetX=150
X=0
Y=0

[MeterMin]
Meter=Rotator
MeasureName=MeasureTime
ImageName=min.png
ImageAlpha=200
StartAngle=6.281
RotationAngle=6.281
ValueReminder=3600
W=300
H=300
OffSetY=150
OffSetX=150
X=0
Y=0

[MeterSec]
Meter=Rotator
MeasureName=MeasureTime
;MeasureName=MeasureTest
ImageName=sec.png
StartAngle=6.281
RotationAngle=6.291
ValueReminder=60
W=300
H=300
OffSetY=150
OffSetX=150
X=0
Y=0

[ImageNN]
Meter=Image
ImageName=nn.png
X=124
Y=124
